{
    "extends": "./tsconfig.json",
    "compilerOptions": {
        "module": "commonjs",
        "outDir": "build",
        "target": "es2017",
        "isolatedModules": false,
        "noEmit": false,
        "sourceMap": true
    },
    "include": [
        "server/**/*.ts",
        "core/**/*.ts"
    ]
}